Subject: [bug#34217] [PATCH 11/11] gnu: Add ruby-cucumber and ruby-aruba.

From: Björn Höfling <[email-masked]>
Date: Fri, 8 Feb 2019 20:02:11 +0100

On Fri, 08 Feb 2019 17:19:26 +0000
Christopher Baines <[email-masked]> wrote:

> Björn Höfling <[email-masked]> writes:

> >> * gnu/packages/ruby.scm (ruby-aruba, ruby-cucumber): New
> >> variables.  
> >
> > You missed to add the "...-without-tests" variables here.  
> 
> I wasn't quite sure whether to put only public things in the
> changelog, or everything. I've included them in the changelog now.

Uh, I haven't seen that they are private, which of cause makes sense.

In that case I'm unsure what to do, but adding them doesn't hurt.

Björn